[
    {
        "modules": ["double/basic_axe"],
        "moduleVariants": ["double_socket/the_darkness_will_find_you_deep_core"],
        "visibilityKey": "double_socket/the_darkness_will_find_you_deep_core",
        "tools": {
            "axe_dig": 2
        }
    },
    {
        "modules": ["double/adze"],
        "moduleVariants": ["double_socket/the_darkness_will_find_you_deep_core"],
        "visibilityKey": "double_socket/the_darkness_will_find_you_deep_core",
        "tools": {
            "shovel_dig": 2
        }
    },
    {
        "modules": ["double/basic_pickaxe"],
        "moduleVariants": ["double_socket/the_darkness_will_find_you_deep_core"],
        "visibilityKey": "double_socket/the_darkness_will_find_you_deep_core",
        "tools": {
            "pickaxe_dig": 2
        }
    },
    {
        "modules": ["double/basic_hammer"],
        "moduleVariants": ["double_socket/the_darkness_will_find_you_deep_core"],
        "visibilityKey": "double_socket/the_darkness_will_find_you_deep_core",
        "tools": {
            "hammer_dig": 2
        }
    },
    {
        "modules": ["double/claw"],
        "moduleVariants": ["double_socket/the_darkness_will_find_you_deep_core"],
        "visibilityKey": "double_socket/the_darkness_will_find_you_deep_core",
        "tools": {
            "pry": 2
        }
    },
    {
        "modules": ["double/hoe"],
        "moduleVariants": ["double_socket/the_darkness_will_find_you_deep_core"],
        "visibilityKey": "double_socket/the_darkness_will_find_you_deep_core",
        "tools": {
            "hoe_dig": 2
        }
    }
]
